#include "stdafx.h"
#include "SingleSimulationResultDTO.h"
#include<iostream>
#include<string>
#include<sstream>

double SingleSimulationResultDTO::getAvgServiceTime()
{
	return avgServiceTime;
}

void SingleSimulationResultDTO::setID(int _id)
{
	id = _id;
}

string SingleSimulationResultDTO::getID()
{
	stringstream str;
	str << id;
	return str.str();
}

void SingleSimulationResultDTO::setAvgServiceTime(double _avgServiceTime)
{
	avgServiceTime = _avgServiceTime;
}

int SingleSimulationResultDTO::getType()
{
	return type;
}
